# Subscription

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | 
**steam_item_id** | **String** |  | 
**amount** | **f32** |  | 
**description** | **String** |  | 
**period** | [**crate::models::SubscriptionPeriod**](SubscriptionPeriod.md) |  | 
**tier** | **f32** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


